<article>
    <header class="bottom-space">
        <h3 class="h4">{{ user.username }}</h3>
    </header>
    {{ render_view_small_table(user) }}
</article>
<script>
    var modalBody = $(RefaeModal.modalBodyId);
    modalBody.find("td:contains('{url:')").first().each(function() {
        let text = $(this).html();
        let m = text.match(/\{url:([^}]+)}/);
        if (m) {
            let anchor = '<a href="' + m[1] + '" target="_blank">' + m[1] + '</a>';
            $(this).html(text.replace(m[0], anchor));
        }
        m = text.match(/\{user:([^}]+)}/);
        if (m) {
            let user = '<b>' + m[1] + '</b>';
            $(this).html(text.replace(m[0], user));
        }
    });
    modalBody.find("td:contains('{user:')").first().each(function() {
        let text = $(this).html();
        let m = text.match(/\{user:([^}]+)}/);
        if (m) {
            let user = ' - <b>' + m[1] + '</b>';
            $(this).html(text.replace(m[0], user));
        }
    });
</script>
